Bug 1586310 - xmlsec1-1.2.29 is available
Summary: xmlsec1-1.2.29 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xmlsec1
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-06 00:34 UTC by Upstream Release Monitoring
Modified: 2020-02-03 01:21 UTC (History)
2 users (show)

Fixed In Version: xmlsec1-1.2.29-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-03 01:21:59 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.2.29 (#1586310) (1.14 KB, patch)
2019-10-15 18:39 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2018-06-06 00:34:30 UTC
Latest upstream release: 1.2.26
Current version/release in rawhide: 1.2.25-4.fc29
URL: http://www.aleksey.com/xmlsec/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5200/

Comment 1 Upstream Release Monitoring 2019-04-16 17:19:19 UTC
Latest upstream release: 1.2.28
Current version/release in rawhide: 1.2.27-2.fc30
URL: http://www.aleksey.com/xmlsec/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5200/

Comment 2 Upstream Release Monitoring 2019-10-15 18:39:31 UTC
Latest upstream release: 1.2.29
Current version/release in rawhide: 1.2.27-3.fc31
URL: http://www.aleksey.com/xmlsec/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5200/

Comment 3 Upstream Release Monitoring 2019-10-15 18:39:35 UTC
Created attachment 1626126 [details]
[patch] Update to 1.2.29 (#1586310)

Comment 4 Upstream Release Monitoring 2019-10-15 19:40:00 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of xmlsec1-1.2.29-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38313386

Comment 5 Fedora Update System 2020-01-30 08:40:32 UTC
FEDORA-2020-9573355ff4 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9573355ff4

Comment 6 Fedora Update System 2020-01-31 01:30:18 UTC
xmlsec1-1.2.29-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9573355ff4

Comment 7 Fedora Update System 2020-02-03 01:21:59 UTC
xmlsec1-1.2.29-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.